{
  "skinname": "Equipe Renault Elf Sport Calberson #4 (LM 78)",
  "country": "",
  "drivername": "Fréquelin / Ragnotti / Jabouille / Dolhem",
  "team": "Renault Elf Sport Calberson",
  "number": "4",
  "priority": 1
}